Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 21:52:55 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Guest                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Guest ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966559445267            01:43 AM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:43 AM, 26th Feb                     Guest                    I return my some products but not receive my refund           01:44 AM, 26th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           01:44 AM, 26th Feb                     Guest                    Return - 1000557844           01:46 AM, 26th Feb                   Mohammad                   order number           01:46 AM, 26th Feb                     Guest                    Order number           01:46 AM, 26th Feb                     Guest                    6275249483           01:46 AM, 26th Feb                   Mohammad                   Please allow me to check it for you.            01:46 AM, 26th Feb                     Guest                    Ok           01:46 AM, 26th Feb                   Mohammad                   it is not yet submitted to warehouse           01:47 AM, 26th Feb                   Mohammad                   please wait untill courier submit it to warehouse           01:47 AM, 26th Feb                   Mohammad                   and then the refund will be processed           01:47 AM, 26th Feb                     Guest                    Ok           01:47 AM, 26th Feb                   Mohammad                   Is there anything else I can help ?           01:47 AM, 26th Feb                     Guest                    But I need immediately refund           01:48 AM, 26th Feb                   Mohammad                   not possible refund will be done after the item will be with warehouse           01:49 AM, 26th Feb                   Mohammad                   as refund is processed by warehouse only           01:49 AM, 26th Feb                     Guest                    Ok           01:49 AM, 26th Feb                   Mohammad                   Is there anything else I can help ?           01:49 AM, 26th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:52 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156409